## ruby-fix-trinity-output 1.0.0

=== debian/changelog ===
ruby-fix-trinity-output (1.0.0-2) unstable; urgency=medium

  * Update my email address
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0; no changes needed
  * Secure URI in copyright format
  * Do not parse d/changelog
  * Move debian/watch to gemwatch.debian.net

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Feb 2019 01:56:34 -0800

ruby-fix-trinity-output (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #800489)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Sat, 19 Sep 2015 22:00:01 -0700
