=== debian/control ===
Source: ruby-fix-trinity-output
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 11~),
               gem2deb,
               help2man,
               rake,
               ruby-shoulda-context,
               ruby-trollop (>= 2.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fix-trinity-output
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fix-trinity-output.git
Homepage: http://rubygems.org/gems/fix-trinity-output
XS-Ruby-Versions: all

Package: ruby-fix-trinity-output
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-trollop (>= 2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fix output fastq files from trinityrnaseq
 trinityrnaseq outputs fastq files that have been 'corrected'
 .
 Unfortunately these files are no longer properly paired and therefore can't be
 used in most aligners such as bowtie2 and snap-aligner. This script attempts
 to fix that and produce 2 properly paired fastq files and a fastq file
 containing single reads
XB-Ruby-Versions: ${ruby:Versions}
