=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 ruby2.2
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
#
# Uncomment to check dependencies during build:
# export GEM2DEB_TEST_RUNNER = --check-dependencies

include /usr/share/dpkg/default.mk

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	RUBYLIB=lib/fix-trinity-output help2man --no-info \
		--name "Fix output fastq files from Trinity" \
		--version-string=$(DEB_VERSION_UPSTREAM) bin/fix-trinity-output \
		> debian/fix-trinity-output.tmp
	grep -v fix\\\\-trinity\\\\-output debian/fix-trinity-output.tmp \
		> debian/fix-trinity-output.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/*.1 debian/*.tmp
