=== debian/watch ===
version=3
https://gemwatch.debian.net/fix-trinity-output .*/fix-trinity-output-(.*).tar.gz
